From b6423b960a7cb7cbb3ff193283e0b231393949f6 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 03:06:53 +0000
Subject: [PATCH 169/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index a3b02b0..f82f23a 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -40,7 +40,7 @@ else
 fi
 
 # Zip SOURCE
-tar -pczf $SOURCE_NAME-$COMMIT.tar.xz $SOURCE_NAME-$COMMIT
+tar -pczf $SOURCE_NAME-$COMMIT.tar.gz $SOURCE_NAME-$COMMIT
 rm -rf $SOURCE_NAME-$COMMIT
 
 # Make replacements to specfile

